@charset "utf-8";
/* ===================================================================
 style info : スマートフォン用指定全部
=================================================================== */

/*----------------------------------------------------
	基本要素
----------------------------------------------------*/
body {
	color: #242424;
	background: url('/common/img/bg.gif');
	-webkit-text-size-adjust: none;
	font-family:"Hiragino Kaku Gothic ProN W3", "ヒラギノ角ゴ ProN W3", ArialMT;
	line-height: 1.2;
}

ul li {
	list-style: none;
}

small {
	font-size: 10px;
}


/* リンク
----------------------------------------------------*/
a {
	-webkit-tap-highlight-color: rgba(57, 127, 218, .2);
	text-decoration: none;
	color: #2c5ec2;
}

a:link {
}

a:visited {
	color: #4cb1ff;
}

a:hover {
}


/* 汎用
----------------------------------------------------*/
/* clerfix */
.articleFooter ul:after,
#archiveArea:after,
.archiveNav:after,
.articleList article a:after,
#contents:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.loadMore a,
.btn {
	display: inline-block;
	margin: 0 auto 10px;
	padding: 10px 25px;
	background-color: #242424;
	-webkit-border-radius: 10px;
	border-radius: 6px;
	color: #fff;
	text-shadow: 1px 1px 0 #333;
	-webkit-background-clip: padding-box;
	font-size: 12px;
	-webkit-tap-highlight-color: rgba(255, 255, 255, .5);
}

.btn:visited {
	color: #fff;
}

.c {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.imgR {
	float: right;
	margin: 0 0 10px 10px;
}

.imgL {
	float: left;
	margin: 0 10px 10px 0;
}

.tR,
.sign {
	text-align: right;
}

/*----------------------------------------------------
	#page（ページ全体）
----------------------------------------------------*/
#page {
	width: auto;
	max-width: 480px;
	margin: 0 auto;
	padding: 0;
	-webkit-background-size: 5px 5px;
}

@media all and (orientation:portrait) {
	#page {
		max-width: 320px;
	}
}

@media all and (orientation:landscape) {
	#page {
		max-width: 480px;
	}
}

/*----------------------------------------------------
	header.global
----------------------------------------------------*/
header.global {
	position: relative;
	margin: 0 0 15px;
	padding: 11px 7px;
	background-color: #333333;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#666666), to(#333333));
	color: #fff;
	border-bottom: 1px solid #fff;
}


header.global a {
	color: #fff;
	-webkit-tap-highlight-color: rgba(255, 255, 255, .5);
}

/* サイト名 */
header.global h1 {
	position: relative;
	padding-left: 33px;
	font-size: 17px;
	font-weight: normal;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .6);
}

header.global h1 a {
	display: block;
	padding: 3px 0;
}
/* アイコン */
header.global h1 a:before {
	position: absolute;
	top: -1px;
	left: 0;
	content: "";
	width: 24px;
	height: 24px;
	margin-right: 7px;
	background: rgba(0, 0, 0, .5) url(/i/img/item/icon_home.png) no-repeat left center;
/* サイト名横のアイコンをホーム画面用アイコンと同一にする場合は下記にする。
	background: rgba(0, 0, 0, .5) url(../img/item/icon_apple_touch.png) no-repeat left center;
*/
	-webkit-background-size: 24px;
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}



/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
	margin: 15px 0 0;
}

#contents h1 {
	padding: 5px 7px;
	border-bottom: 1px solid #fff;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: .1em;
}

#contents h2 {
	font-size: 14px;
	line-height: 1.1;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff;
}

/* エントリーリスト */
.articleList {
	position: relative;
	margin-bottom: 20px;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #fff;
}

.articleList:after {
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 100%;
	content: "";
	display: block;
}

.articleList article {
	position: relative;
	padding: 0;
	background-color: rgba(255, 255, 255, .9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, .9)), to(rgba(200, 200, 200, .2)));
	border-bottom: 1px solid #c6c6c6;
}

.articleList article a {
	display: block;
	padding: 0 30px 0 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #111;
}

.articleList article a:visited {
	color: #555;
}

.articleList article h2 {
	margin: 0 0 3px;
}

.articleList article a p {
	margin-bottom: 1px;
	color: #666;
	font-size: 10px;
}


.articleList article .text {
	overflow: auto;
	padding: 2px 0 0 7px;
}

/* Load more entries */
.loadMore {
	margin-bottom: 20px;
}

.loadMore a {
	width: 70%;
}


/* pageNo */
.pageNo {
	margin: 10px 7px;
	font-size: 12px;
}

.pageNo a {
	padding-right: 50px;
}


/* アーカイブ 前後リンク */
.archiveNav {
	position: relative;
	margin: 0 0 10px;
	padding: 8px 7px;
	border-top: 1px solid #fff;
}

.archiveNav li {
	width: 50%;
	float: left;
}

.archiveNav li.next {
	text-align: right;
	float: right;
}

.archiveNav li a {
	display: block;
	padding: 5px 0;
}

.archiveNav li.prev a {
}

.archiveNav li.next a {
}

/* ページ分割した時のページ送り */
ul.pager {
	margin: 20px 10px 30px;
	padding: 6px 3px 1px;
	background: rgba(255, 255, 255, .6);
	border: 1px solid #c6c6c6;
	text-align: center;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 8px #cecece;
	box-shadow: 0 0 8px #cecece;
}

ul.pager li {
	display: inline;
	margin: 0 3px;
	padding: 0;
}

ul.pager li span,
ul.pager li a {
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 10px;
	background: #fff;
	border: 1px solid #c6c6c6;
	text-decoration: none;
	vertical-align: middle;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

ul.pager li span {
	border: 1px solid #aaa;
	font-weight: bold;
	color: #666;
}



/*----------------------------------------------------
	ブログ記事
----------------------------------------------------*/
/* 記事ヘッダー */
.articleHeader ul {
	position: relative;
	padding: 10px 7px 5px;
	border-top: 1px solid #c6c6c6;
	border-bottom: 1px solid #fff;
	font-size: 12px;
}


.articleHeader ul li {
	margin-bottom: 5px;
	padding: 2px 0;
}

/* 記事本文 */
.articleBody {
	padding: 13px 7px 5px;
	border-top: 1px solid #c6c6c6;
	border-bottom: 2px solid #c6c6c6;
	line-height: 1.5;
	font-size: 14px;
}

.articleBody img {
	max-width: 306px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

@media all and (orientation:landscape) {
	.articleBody img {
		max-width: 466px;
	}
}

.articleBody blockquote,
.articleBody pre,
.articleBody table,
.articleBody dl,
.articleBody ol,
.articleBody ul,
.articleBody p {
	margin-bottom: 10px;
}

/* hn */
.articleBody h2 {
	clear: both;
	margin: 1.8em -7px 1em;
	padding: 5px 7px;
	background: rgba(0, 0, 0, .4);
	color: #fff;
	text-shadow: none !important;
}

.articleBody h3 {
	clear: both;
	margin: 1.8em -7px .8em;
	padding: 5px 7px;
	background: rgba(100, 100, 100, .2);
	line-height: 1.1;
	font-size: 15px;
}

.articleBody h4 {
	clear: both;
	margin: 1.8em -7px .5em;
	padding: 0 7px 4px;
	border-bottom: 1px solid #ccc;
	line-height: 1.1;
	font-size: 14px;
}

.articleBody h5 {
	margin: 1.5em -7px .5em;
	padding: 0 7px 4px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.1;
	font-size: 13px;
}

/* ul */
.articleBody ul {
	margin-left: 25px;
	line-height: 1.2;
}

.articleBody ul li {
	list-style: disc;
	margin-bottom: .5em;
}

/* ol */
.articleBody ol {
	margin-left: 33px;
	line-height: 1.2;
}

.articleBody ol li {
	margin-bottom: .5em;
}

/* dl */
.articleBody dl dt {
	margin-top: 10px;
	font-weight: bold;
}

.articleBody dl dd {
	margin-left: 1em;
}

/* table */
.articleBody table {
	border: 1px solid #999;
}

.articleBody table th {
	padding: 3px 7px;
	background: #efefef;
	border: 1px solid #aaa;
}

.articleBody table td {
	padding: 3px 7px;
	background: #fff;
	border: 1px solid #aaa;
}

/* pre */
.articleBody pre {
	overflow: auto;
	padding: 2%;
	width: 95%;
	background: rgba(200, 200, 200, .2);
	-webkit-border-radius: 5px;
	border-radius: 5px;
	white-space: pre-wrap;
	line-height: 1.1;
}

/* 引用 */
.articleBody .quoteArea {
	margin-bottom: 15px;
}

.articleBody blockquote {
	position: relative;
	margin: 10px 7px;
	padding: 10px 7px;
	background: rgba(200, 200, 200, .05);
	border: 1px solid #c6c6c6;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	font-size: 12px;
}

.articleBody blockquote h3 {
	margin-top: 0;
}


.articleBody blockquote p:last-of-type {
	margin-bottom: 0;
}

.articleBody .quoteArea p.quote {
	margin: 0;
	padding-bottom: 7px;
	border-bottom: 1px solid #ddd;
	font-size: .85em;
	text-align: right;
}


/* 続き */
hr#more{
	clear: both;
	margin: 20px 5px 40px;
	padding: 0;
	border: 0;
	text-align: right;
}

hr#more:after {
	content: "───── more";
	color: #888;
	font-size: .85em;
	font-style: italic;
}

/*---------------
　mailmag
---------------*/


#sample{
	border: 2px solid #ebebeb;
	color: #555555;
	margin: 5px;
	padding: 5px;
	word-wrap: break-word;
}

#sample a.truncate_more_link{
	background: none;
	}

/*----------------------------------------------------
	footer.global
----------------------------------------------------*/
footer.global {
	border-top: 1px solid #c6c6c6;
	padding: 0 0 70px;
	font-size: 12px;
}

footer.global small {
	font-size: 12px;
}

footer.global .area {
	background: rgba(255, 255, 255, .6);
}

footer.global .pcLink {
	float: right;
	margin-right: 7px;
	margin-left: 10px;
	padding-top: 10px;
}

footer.global .footerMenu {
	padding: 0;
}

footer.global .footerMenu li {
	border-top: 1px solid #c6c6c6;
}

footer.global .footerMenu li:first-child {
	border-top: 0;
}

footer.global .footerMenu li a {
	display: block;
	padding: 10px 7px;
	padding-left: 22px;
	background: url(../img/item/mark_footer.png) no-repeat 7px center;
	-webkit-background-size: 8px 8px;
}



